//Deathrun manager
deathrun_toggle 1
deathrun_spray 0
deathrun_radio 0
deathrun_giveusp 1
deathrun_removebz 1
deathrun_hidehud 0
deathrun_blockmoney 0
deathrun_blockkill 1
deathrun_semiclip 1
deathrun_lifesystem 0
deathrun_gamename 0
deathrun_terrnfd 1

//Deathrun Duels
dd_duels abcdefghik
dd_music 1
dd_timer 1
dd_timelimit 120
dd_spawngod 1
dd_effects 3
dd_wait 5
dd_informer 0
dd_telepot 1

//Team Join Management
tjm_join_team 2
tjm_block_change 1
tjm_adm_immune 0